vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 3
声望: 0

如题
看不懂
Anaconda和spyder也都是最新版本的。点了都毫无任何反应。

Member
avatar
加入于:
帖子: 3
声望: 0

vn station 和 vn trader均可以正常打开

Administrator
avatar
加入于:
帖子: 158
声望: 16

安装了什么?vnstudio2.0.4?

Member
avatar
加入于:
帖子: 3
声望: 0

对,vnstudio2.0.4
后来发现是spyder和最新的pyqt5(5.12.2)相冲突,请问如何安装旧版本的pyqt5?

Administrator
avatar
加入于:
帖子: 158
声望: 16

vnstudio是直接把python3.7和vnpy以及相关依赖库打包的,已经不包含anaconda了。
pyqt5可以先卸载,在安装固定版本,如pip install PyQt5==5.10

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3